.donation_row{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;padding: 45px 0 0;}
.donation_row::before,.donation_row::after{display: none!important;}
.donation_row .site_btn{margin-top:30px;}
.form_wrapper{background-color: #00adef;padding:40px;margin-right:20px;}
.form_wrapper h2{color:#fff;}
.form_wrapper label span input,.form_wrapper label span textarea{height: 50px;resize: none;display: block;margin: 5px 0 15px!important;border-radius: 4px;border: 0;}
.form_wrapper label{color: #fff;font-size: 18px;text-transform: uppercase; font-family: 'Poppins-medium'; }
input[type=submit]{color: #fff;text-transform: uppercase!important;width: 150px!important;height: 50px!important;background: #000!important;font-size: 18px!important;font-family: 'Poppins-medium'!important;margin: 20px 0!important;border-radius: 4px!important;}
span.wpcf7-not-valid-tip {text-transform: initial;font-size: 15px;margin: 0 0 10px!important;}
.other_info_contact li strong {width: 225px;display: inline-block;font-weight: normal; font-family: 'Poppins-medium';min-height:32px }
.other_info_contact li em{width: calc(100% - 225px);display: inline-block;font-style: normal;line-height: 30px;font-family: 'Poppins-light';}
.other_info_contact li {list-style: none;margin: 0 0 16px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.content .other_info_contact ul{padding:0;margin:0;}
